@charset "utf-8";
@import url("color.css");

* {
	box-sizing: border-box;
}

html {
	overflow-y: scroll;
	/* overflow-x: hidden; */
}

h1,h2,h3,h4 {
	font-family: "Shippori Mincho", serif;
	font-weight: 600;
	font-style: normal;
}

body {
	color: var(--momoko-text);
	letter-spacing: 0.1em; /*100*/
	position: relative;
	line-height: 1.7;
	font-size: 0.9375rem;/*15px*/
	font-feature-settings: "palt";
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
    /* overflow-x: hidden; */
}

body.bg::after {
	content: "";
	font-style: normal;
	background: url(../img/bg.jpg) no-repeat; position: relative;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
	z-index: -2;
	opacity: 0.3;
}

a {
	text-decoration: none;
	transition: all 0.3s;
    position: relative;
}

a:hover {
	/* opacity: 0.5; */
}

img {
	height: auto;
	width: 100%;
}
main {
    overflow: hidden;
}
.sp_block {
	display: none;
}

.wrapper {
	width: min(100%, 1000px);
	margin: 0 auto;
	padding: 6vw 20px;
	position: relative;
}
section {
	margin-bottom: 120px;
}

.page-title {
	color: var(--momoko-gold);
	size: 36px;
}

.btn {
	display: inline-block;
	position: relative;
	font-family: "Shippori Mincho", serif;
	font-weight: 400;
	letter-spacing: 0;
}
.btn-line {
	border-bottom: 2px solid var(--momoko-gold);
    padding: 0.2em 0em 0.2em 0em;
	color: var(--momoko-gold);
	text-align: left;
    width: 156px;
    margin-left: calc(100% - 165px);
}

.btn-line:hover {
	border-bottom: 2px solid transparent;
}

/*線の設定*/
.btn-line::after{
  content: "";
  /*絶対配置で線の位置を決める*/
  position: absolute;
  z-index: 1;
  bottom: -2px;
  left: 0;
  /*線の形状*/
  background: #333;
  width: 100%;
  height: 2px;
  /*アニメーションの指定*/
  transition: all 0.3s ease-in-out;
}

/*hover時に伸びる線の形状*/
.btn-line::after {
  width: 0;
  background: linear-gradient(to right, #A07B43 0%, #C0995E 100%);
}

/*hover時に100%に伸びる*/
.btn-line:hover::after {
  width: 100%;
}

.btn-line::before {
	content: '';
	width:18px;
	height:10.5px;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	background: url(../img/btn-line-arrow.svg) no-repeat center / contain;

}



.btn-pink {
	background: linear-gradient(#FFAFBD, #FFC3A0);
	color: var(--momoko-white);
	min-width: 200px;
    line-height: 36px;
    border-radius: 50vh;
	text-align: center;
    padding: 0.6em 4em;
}
.btn-green {
	background-color: var(--momoko-green);
}

.btn-full {
	width: 100%;
}

.link {
	position: relative;
}
.link a{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
  }
  .link:hover{
	cursor:pointer;
  }




 .WidgetBranding__ViralFrameContainer-p2s2l8-0.bxgLdJ.p-x-1.m-bottom-1.align-center.justify-center {
    display: none !important;
}
.p-x-1{
    display: none !important;
}

.sp { display: none;}


/* =================================================
header〜nav #hamburger
==================================================*/

.header {
    position: fixed;
    z-index: 10;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
  }
  .header__inner {
	display: flex;
	justify-content: space-between;
	align-items: center;
    padding: 4rem 1rem;
  }
  .logo {
	font-size: 1.25em;
	font-weight: bold;
  }
  ul.drawer__nav__menu {
    display: flex;
	font-family: "Shippori Mincho", serif;
	font-weight: 400;
	font-style: normal;
  }
  
  ul.drawer__nav__menu > li > a {
	color: var(--momoko-gold);
	position: relative;
	display: inline-block;
  }

  ul.drawer__nav__menu > li:not(:last-child) > a::before {
	position: absolute;
    bottom: -4px;
	left: 0;
	content: '';
	width: 0;
	height: 2px;
	background-color: var(--momoko-gold);
	transition: .3s;
}
  ul.drawer__nav__menu >li:not(:last-child) > a:hover::before {
	width: 100%;
}



  ul.drawer__nav__menu > li ~ li {
	margin-left: 32px;
  }


	/* 見た目の調整 */
	section {
		width: 100%;
	}
	section:nth-child(even) {
		//background-color: skyblue;
	}

	
  .menu-item {
	position: relative;
  }
  
  /* メニューアイテムのホバースタイル */
  .menu-item:hover .drop-menu-list {
	opacity: 1; /* 不透明度を最大に */
	transition: opacity .3s, visibility .3s; /* アニメーション設定 */
	visibility: visible; /* 下層メニューを表示 */
  }
  
  .menu-item a {
	align-items: center;
	color: var(--momoko-gray); /* メニューアイテム内のリンクテキストの色 */
	display: flex;
	justify-content: flex-start;
	text-decoration: none; /* リンクの下線を非表示 */
  }
  
  /* ドロップダウンメニュー */
  .drop-menu {
	position: relative;
  }
  .drop-menu-list {
	background-color: var(--momoko-white); /* ドロップダウンメニューの背景色 */
	left: 0;
	opacity: 0; /* 不透明度を最小に */
	position: absolute;
	top: 100%;
	transition: opacity .3s, visibility .3s; /* アニメーション設定 */
	visibility: hidden; /* 下層メニューを非表示 */
	width: max-content;
	z-index: 1;
    padding: 0.7em;
  }

  li.drawer__nav__item {
    display: flex;
    align-items: center;
    padding-bottom: 4px;
}
  .drop-menu-list > li ~ li {
	margin-top: 0.7em;
  }
  .drawer__nav__item > a.drawer__nav__link.__contact {
	color: var(--momoko-white);
	letter-spacing: 0;
  }
  .drawer__nav__item > a.drawer__nav__link.__contact::after {
	content: "";
	position: absolute;
    transform: translate(-12%, -35%);
	top: 0;
	left: 0;
	width: 6em;
	height: 6em;
	width: 100%;
	height: auto;
    line-height: 5;
    padding: 0.7em;
	aspect-ratio: 1 / 1;
    border-radius: 50%;
	z-index: -1;
	background: linear-gradient(#FFAFBD, #FFC3A0);
  }

  h1 {
    font-size: 22px;
    letter-spacing: 0em;
  }
  h1 > span {
	font-size: 10px;
	display: block;
    line-height: 0;
  }


  .arrow_u {
	position: relative;
	display: inline-block;
	padding-right: 20px;
  }
  .arrow_u:after {
	content: '';
	width: 6px;
	height: 6px;
	border: 0;
	border-bottom: solid 2px var(--momoko-gold);
	border-right: solid 2px var(--momoko-gold);
	transform: rotate(45deg);
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
  }
  

/* =================================================
mv
==================================================*/
.mv {
	width: 100%;
	height: 100vh;
	position: relative;
    padding-top: 180px;
}
.mv-img {
	width: 90%;
	height: calc(100vh - 180px);
	margin: 0px auto 0 0;
	background: url(../img/mv.jpg) no-repeat center center / cover;
	position: relative;
    font-weight: 400;

}
.mv-img > h2 {
	position: absolute;
	left: 150px;
	top: 50%;
	transform: translate(0, -50%);
	font-size: 50px;
}
.name {
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
}


/* =================================================
SNS
==================================================*/
#sec-sns {
	background-color: var(--momoko-white);
	padding: 64px;
    height: max-content;
}

.sec-sns > h3 {
	text-align: center;
	color: var(--momoko-gold);
	letter-spacing: 0.05em;
	font-weight: 400;
	margin-bottom: 32px;
}
.arrow{
	position: relative;
	display: inline-block;
	padding: 0 0 0 16px;
	color: #000;
	vertical-align: middle;
	text-decoration: none;
	font-size: 15px;
}
.arrow::before,
.arrow::after{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}

.arrow_r::before{
	left: 3px;
	width: 7px;
	height: 1px;
	background:var(--momoko-text);
}
.arrow_r::after{
	left: 3px;
	width: 6px;
	height: 6px;
	border-top: 1px solid var(--momoko-text);
	border-right: 1px solid var(--momoko-text);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.sec-sns > ul  {
	display: flex;
	width: min(100%, 1000px);
    justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	margin: 0 auto;
    gap: 16px;
}
.sec-sns > ul  > a  {
    min-width: 180px;
	border-radius: 24px;
	padding: 0 32px;

	background: linear-gradient(145deg, #e6e6e6, #ffffff);
	box-shadow:  7px 7px 14px #e3e3e3,
				-7px -7px 14px #ffffff;
}

.sec-sns > ul  > a > li  {
	display: flex;
	justify-content: space-between;
	flex-direction: column;
	align-items: center;
}

.icon {
	cursor: pointer;
	height:130px;
	margin-inline: auto;
	margin-top: 20px;
	position: relative;
	width: 88px;
    margin-bottom: 32px;
	display: block;
	overflow: hidden;
  }

.icon img {
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 100%;
	display: block;
	-webkit-transition: .4s ease-in-out;
	transition: .4s ease-in-out;
	height: 100%;
    position: absolute;
	opacity: 0.5;
  }

  
.icon img:first-child {
	opacity: 0;
}

.icon:hover img:first-child{
	opacity: 1;
}
.icon:hover img:nth-of-type(2) {
	opacity: 0;
}


.sp-contact {
	display: none;
}


/* =================================================
about
==================================================*/


.consept-area {
    background-color: white;
    width: min(100%, 546px);
    padding: 64px;
    position: relative;
}
.consept-area::after {
    content: "";
    width: calc(100% + 8px);
    height: calc(100% + 8px);
    background: linear-gradient(-141deg, #C0995E 0%, #FBF7F7 28%,  #D2B545 68%, #C0995E 100%);
    position: absolute;
    top: -4px;
    left: -4px;
    z-index: -1;
}
.consept-area > * ~ * {
	margin-top: 24px;
}
.consept-area > h2 {
	font-size: 2em;
	font-weight: 400;
	color: var(--momoko-gold);
}

.consept-area > h2 + p {
    line-height: 2em;
}

.consept-area > p.accent {
	position: absolute;
	background: url(../img/accent.png)no-repeat center / contain;
	width: 138px;
	height: 163px;
}
.consept-area > p.accent.__01 {
	top:0;
	right: 0;
	transform:
	  rotate(0deg)
	  translate(50%, -50%);
}
.consept-area > p.accent.__02 {
	bottom:0;
	left: 0;
	transform:
	  rotate(-180deg)
	  translate(50%, -50%);
}
.sec-about > .wrapper > p:last-child {
	position: absolute;
	bottom: 0;
	right: 0;
    z-index: -2;
	width: 692px;
	height: 446px;
}

.sec-about > .wrapper {
	padding-bottom: 350px;
}





/* =================================================
Service
==================================================*/
.sec-service {
	border-top: 1px solid var(--momoko-text);
    margin-top: 200px;
    padding-bottom: 150px;
    background: linear-gradient(-180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 20%);
}
.sec-service .wrapper {
	display: flex;
    align-items: stretch;
	justify-content: space-between;
    padding: 0 20px 0 10px;
}
.sec-service > .wrapper > .title-area {
	writing-mode: vertical-rl;
	color: var(--momoko-gold);
	font-size: 32px;
    padding-top: 32px;
	width: 120px;
	font-family: "Shippori Mincho", serif;
	font-weight: 400;
    border-right: 1px solid var(--momoko-text);
}

.sec-service > .service-list-area {
	width: calc(100% - 120px);
}


.service-list-area > .service-item {
    padding: 32px 0 32px 32px;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
    border-bottom: 1px solid var(--momoko-text);
	position: relative;
}

.service-list-area > .service-item::after {
	content: "";
	position: absolute;
    border-bottom: 1px solid var(--momoko-text);
    bottom: -1px;
	left: 100%;
	width: 1500px;

}
.service-item > p {
	font-size: 2.5em;
	font-family: "Shippori Mincho", serif;
	font-weight: 400;
	color: var(--momoko-gold);
    line-height: 1.5em;
    margin-right: 16px;
}

.service-item > div > p:nth-child(2) {
	line-height: 2em;
}

.service-item > div > p:first-child {
	font-size: clamp(1.688rem, 1.574rem + 0.57vw, 2rem);
	font-family: "Shippori Mincho", serif;
	font-weight: 400;
}
.service-item > div > p ~ p {
	margin-top: 16px;
}


/* =================================================
Voice
==================================================*/
.sec-voice > .wrapper > div:first-child {
	margin-bottom: 62px;
	display: flex;
	justify-content: space-between;
    align-items: baseline;
}
.sec-voice > .wrapper > div:first-child p {
    width: 165px;
    margin-left: 0;
}
.sec-voice .title-area p {
    color: var(--momoko-gold);
    font-size: 32px;
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
}
.voice-area {
	display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.voice-card {
	width: 31%;
	/* background-color: var(--momoko-white); */
	position: relative;
    padding: 73px 0 0;
    height: 500px;
}

.scroll-box > p:first-child {
	font-weight: 600;
	font-size: 1.1em;
	margin-bottom: 8px;
    color: var(--momoko-gold);
}
.scroll-box > p:nth-child(2) {}

.voice-card > .face {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, 0%);
	width: 124px;
	height: 124px;
	border-radius: 50%;
	background-color: var(--momoko-white);
    box-shadow: 1px 3px 4px rgba(0, 0, 0, .15);
	
    display: flex;
    align-items: flex-end;
    justify-content: center;
	overflow: hidden;
}
.face > img {
    width: 94%;
}


.scroll-box {
    height: 100%;
    overflow: scroll;
    overflow-x: hidden;
}
.white-bg {
    background-color: var(--momoko-white);
    padding: 82px 20px 32px;
    height: 100%;
    border-radius: 8px;
    box-shadow: 0px 5px 9px rgba(0, 0, 0, .15);
}

/* =================================================
footer
==================================================*/
footer {
	background-color: var(--momoko-white);
	position: relative;
}
.footer {
	width: min(100%, 1000px);
	margin: 0 auto;
	padding: 62px 0 80px;

	display: flex;
	flex-direction: column;
}
footer > .footer > .logo {
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
	color: var(--momoko-text);
	font-size: 24px;
    letter-spacing: 0;
}
.footer > * ~ * {
	margin-top: 32px;
}

.footer-nav > ul,
.footer-sns  {
	display: flex;
	align-items: center;
}
.footer-nav {
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
	color: var(--momoko-gold);
}
.footer-nav > ul > li a {
	color: var(--momoko-gold);
}
.footer-nav > ul > li ~ li {
	margin-left: 24px;

}
.footer-sns > img {
	height: 17px;
    width: fit-content;
}

.footer-sns > img ~ img {
	margin-left: 16px;
}
.footer > div:last-child {
	position: absolute;
	bottom: 0;
	right: 0;
	font-size: 142px;
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
	color: rgb(246, 241, 232, .15);
	line-height: 142px;
}

footer > small {
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translate(-50%, 0);
    width: max-content;
}


/* =================================================

コンテンツ幅767px以下の表示はここからです

==================================================*/
@media screen and (max-width:767px){
	.wrapper {
		padding: 6vw 5vw 20vw;
	}

	.sp_block {
		display: block;
	}
	.pc {
		display: none;
	}
	.sp {
		display: block;
	}

	.page-title {
		margin-bottom: 8vw;
	}

	/* =================================================
	header〜nav
	==================================================*/
	.header__inner {
		padding: 1.5rem 1rem;
	}
	
	
	
	/* ハンバーガーボタンのデザイン */
	.drawer__button {
		position: relative;
		width: 3rem;
		height: 3rem;
		background-color: transparent;
		border: none;
		cursor: pointer;
		z-index: 999; /* メニューを開いている時もクリックできるよう設定 */
	}
	/* ハンバーガーボタン内の線 */
	.drawer__button > span {
		display: block;
		position: absolute;
		top: 50%;
		left: 50%;
        width: 2.5rem;
        height: 1px;
        background-color: var(--momoko-gold);
		transform: translateX(-50%);
	}
	.drawer__button > span:first-child {
		transform: translate(-50%, calc(-50% - 0.5rem));
		transition: transform 0.3s ease;
	}
	.drawer__button > span:nth-child(2) {
		transform: translate(-50%, -50%);
		transition: opacity 0.3s ease;
	}
	.drawer__button > span:last-child {
		transform: translate(-50%, calc(-50% + 0.5rem));
		transition: transform 0.3s ease;
	}
	/* 展開時のデザイン */
	.drawer__button.active > span:first-child {
		transform: translate(-50%, -50%) rotate(-30deg);
	}
	.drawer__button.active > span:nth-child(2) {
		opacity: 0;
	}
	.drawer__button.active > span:last-child {
		transform: translate(-50%, -50%) rotate(30deg);
	}
	/* メニューのデザイン */
	.drawer__nav {
		position: fixed; /* 追従ヘッダーなどでも表示できるよう設定しておく */
		top: 0;
		left: 0;
		width: 100%;
		height: 100vh;
		background-color: rgba(0, 0, 0, 0.5);
		transition: opacity 0.3s ease;
		opacity: 0;
		visibility: hidden;
	}

	li.drawer__nav__item {
		justify-content: center;
		flex-direction: column;
		align-items: flex-start;
	}
	ul.drawer__nav__menu > li ~ li {
		margin-left: 0;
	}

	.drawer__nav.active {
		opacity: 1;
		visibility: visible;
	}
	.drawer__nav__inner {
		position: relative;
        width: 100%;
		height: 100%;
		background-color: white;
		padding: 2rem 1.5rem 1rem;
		margin: 0 0 0 auto;
		overflow: scroll;
		transform: translateX(100%);
		transition: transform 0.3s ease;
	}
	.drawer__nav.active .drawer__nav__inner {
		transform: translateX(0);
	}
	.drawer__nav__menu {
		list-style: none;
		padding-left: 0;
        flex-direction: column;
	}
	.drawer__nav__link {
		text-decoration: none;
		padding: 1rem 1rem;
        font-weight: 600;
	}
	
	/* ハンバーガーメニュー展開時、背景を固定 */
	body.active {
		height: 100%;
		overflow: hidden;
	}
	


	.drop-menu-list {
		background-color: transparent;
		opacity: 1;
		position: static;
		transition: none;
		visibility: visible;
        padding-left: 2em;
        padding-top: 0;
        padding-bottom: 1rem;
	}
	.arrow_u:after {
		display: none;
	}
	ul.drawer__nav__menu > li:not(:last-child) > a::before {
		display: none;
	}
	ul.drawer__nav__menu > li:not(:last-child) {
		border-bottom: 1px dotted lightgray;

	}
	.drawer__nav__item > a.drawer__nav__link.__contact::after {
		display: none;
	}
	.drawer__nav__item > a.drawer__nav__link.__contact {
		background: linear-gradient(#FFAFBD, #FFC3A0);
		padding: 1rem 3rem;
		border-radius: 50vh;
        margin: 32px auto 0;

	}

	.sp-contact {
		display: flex;	
		position: fixed;
		bottom: 24px;
		right: 24px;

		background: linear-gradient(#FFAFBD, #FFC3A0);
		aspect-ratio: 1 / 1;
		border-radius: 50%;
		width: 95px;
		justify-content: center;
		align-items: center;
		z-index: 11;
	}
	.sp-contact > p {
		color: var(--momoko-white);
	}

	/* =================================================
	mv
	==================================================*/
	.mv {
		padding-top: 133px;
		height: 100vh;
	}
	.mv-img {
		width: 90%;
		height: 51vh;
	}
	.mv-img > h2 {
        left: 20px;
        top: 100%;
        right: 0;
        width: max-content;
        height: auto;
		transform: translate(0, -50%);
		font-size: 40px;
	}
	.name {
		opacity: 0.25;
	}
	
	/* =================================================
	sns
	==================================================*/
	
	.sec-sns > ul > a {
        width: calc(50% - 9px);
        min-width: unset;
	}

	#sec-sns {
		padding: 64px 20px;
	}

	.sec-sns > ul {
		max-width: 530px;
        justify-content: center;
	}
	.sec-sns > ul > a {
		margin-bottom: 0px;
	}

	/* =================================================
	プロフィール紹介
	==================================================*/
	.sec-about > .wrapper {
		padding-bottom: 63%;
	}

	.consept-area {
		max-width: 546px;
		padding: 64px 32px;
	}
	.consept-area > h2 {
		word-break: auto-phrase;
	}

	.consept-area > p.accent.__01 {
		transform: rotate(0deg) translate(15%, -50%);
	}
	.consept-area > p.accent.__02 {
		transform: rotate(-180deg) translate(15%, -50%);
	}



	.sec-about > .wrapper > p:last-child {
		position: absolute;
		bottom: 0;
		right: 0;
		z-index: -2;
		width: auto;
		height: auto;
		transform: translate(0, 0%);
	}
	
	
	
	/* =================================================
	サービス一覧
	==================================================*/
	
	.service-list-area > .service-item {
		flex-direction: column;
	}
	.service-item > p {
		margin-bottom: 0.5em;
		font-size: 3.5em;
		line-height: 1em;
	}
	.service-list-area > .service-item::after{
		display: none;
	}
	/* =================================================
	お客様の声
	==================================================*/
	
	.sec-voice > .wrapper {
		display: contents;
	}
	.sec-voice > .wrapper > div:first-child {
		margin-bottom: 62px;
        padding: 0 5vw;
	}
	.voice-card {
		padding: 73px 3% 16px;
	}


	.slide-arrow {
		background-color: transparent;
		bottom: 0;
		height: 0;
		margin: auto;
		position: absolute;
		top: 0;
		width: 0;
		z-index: 2;
	  }
	  .prev-arrow {
		position: relative;
		display: inline-block;
        padding-left: 0;
		border: 0;
		left: 46px;
	  }

	  .prev-arrow:before {
		content: '';
        width: 12px;
        height: 12px;
        border: 0;
        border-top: solid 3px var(--momoko-gold);
        border-right: solid 3px var(--momoko-gold);
		transform: rotate(-135deg);
		position: absolute;
		top: 0;
		right: 10px;
		bottom: 0;
		margin: auto;
	  }
	  .prev-arrow:after {
		content: '';
		width: 40px;
		height: 40px;
		border: 1px solid var(--momoko-gold);
		border-radius: 50%;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		margin: auto;
	  }

	  .next-arrow {
		position: relative;
		display: inline-block;
        padding-left: 0;
		border: 0;
        right: 46px;
	  }
	  .next-arrow:before {
		content: '';
        width: 12px;
        height: 12px;
        border: 0;
        border-top: solid 3px var(--momoko-gold);
        border-right: solid 3px var(--momoko-gold);
		transform: rotate(45deg);
		position: absolute;
		top: 0;
		left: 10px;
		bottom: 0;
		margin: auto;
	  }
	  .next-arrow:after {
		content: '';
		width: 40px;
		height: 40px;
		border: 1px solid var(--momoko-gold);
		border-radius: 50%;
		position: absolute;
		top: 0;
		left: 0;
		bottom: 0;
		margin: auto;
	  }



	  button {
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		outline: none;
		padding: 0;
	  }

	/* =================================================
	foorer
	==================================================*/
	.footer {
		align-items: center;
	}
	.footer-nav {
		display: none;
	}



}